@font-face {
	font-family: 'ecoico';
	src:url('../fonts/timelineicons/ecoico.eot');
	src:url('../fonts/timelineicons/ecoico.eot?#iefix') format('embedded-opentype'),
		url('../fonts/timelineicons/ecoico.woff') format('woff'),
		url('../fonts/timelineicons/ecoico.ttf') format('truetype'),
		url('../fonts/timelineicons/ecoico.svg#ecoico') format('svg');
	font-weight: normal;
	font-style: normal;
} /* Made with http://icomoon.io/ */

.cbp_tmtimeline {
   
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
} 

/* The line */
.cbp_tmtimeline:before {
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #DEDEDE;
    left: 20%;
    margin-left: -6px;
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 29%;
	padding-right: 100px;
	position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
}

.cbp_tmtimeline > li .cbp_tmtime span:first-child {
	font-size: 1.9em;
	color: #828282;
}

.cbp_tmtimeline > li .cbp_tmtime span:last-child {
	font-size: 2.9em;
	color: #337AB7;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
	color: #337AB7;
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 15px 25%;
	background: #FBFBFB;
    color: #505050;
	padding: 1em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.2;
	position: relative;
	border-radius: 5px;
}



.cbp_tmtimeline > li .gol  {
	/*background: #337AB7;*/
	color:#fff;	
	background-image: url(/img/13384800_929225547205973_1157918362_n.png);
    height: 178px;
    margin-left: 22%;
	    background-repeat: no-repeat;
		    background-position: right;
    z-index: 0;
}

.cbp_tmtimeline > li .gol .jogador_nome{    margin-left: 20% !important;     font-size: 34px;  margin-bottom: 28px !important; border-bottom:none !important}
.cbp_tmtimeline > li .gol p{margin-left: 5%;   margin-top: 3%;  max-width: 67%;}
.cbp_tmtimeline > li .cbp_tmlabel.gol:after {
	
	/*border-right-color: #337AB7;*/
	
}
.cbp_tmtimeline > li .cbp_tmlabel h2 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	/*border-bottom: 1px solid rgba(255,255,255,0.4);*/
}

.cbp_tmtimeline > li .cbp_tmlabel h4 { 
	margin-top: 8px;
	margin-bottom:0;
	/*border-bottom: 1px solid rgba(255,255,255,0.4);*/
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #FBFBFB;
	border-width: 10px;
	top: 10px;
}



/* The icons */
.cbp_tmtimeline > li .cbp_tmicon {
	    z-index: 1;
	width: 40px;
	height: 40px;
	font-family: 'ecoico';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 1.7em;
	line-height: 40px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #fff;
	background: #ffffff;
	border-radius: 50%;
	box-shadow: 0 0 0 4px #DEDEDE;
	text-align: center;
	left: 20%;
	
	margin: 0 0 0 -25px;
}

.cbp_tmicon-phone:before {
	content: "\e000";
}

.cbp_tmicon-screen:before {
	content: "\e001";
}

.cbp_tmicon-mail:before {
	content: "\e002";
}

.cbp_tmicon-earth:before {
	content: "\e003";
}



.cbp_tmtimeline i{color:#000}

.jogador_redondo {
    float: left;
    width: 70px !important; 
    border-radius: 52%;
	    margin-left: 5%;
}

.jogador_nome{margin-left: 63px !important; margin-top: 15px !important; border-bottom:none !important; margin-bottom: 20px !important;
}
.round_min{  width: 10px !important; height: 10px !important;left: 21.6% !important; margin: 14px 0 0 -21px !important;}
#nomejogoplaca{    position: absolute;   color: #fff;  font-size: 20px;  left: 50%; top: 4%; width: 120px; text-align: center;  margin-left: -60px;}

.spinner{position: absolute;     top: -175px;   right: 10px;  font-size: 30px;}
.spinner a{cursor:default;color:#fff}

.amarelo, .vermelho {
    border-radius: 10% !important;
    box-shadow: none !important;
    width: 26px !important;
    height: 32px !important;
    left: 20.5% !important;
}

@media (max-width: 1024px){	
	.spinner{top: -157px;}
	}
@media (max-width: 680px){	
	.spinner{top: -140px;}
	#placar_avulso .mandate_nome{
		left:1%;
	    font-size: 35px;
		}
		
	#placar_avulso .visitante_nome{
		right:1%;
	    font-size: 35px;
		}
	#placar_avulso .mandante{ left:33%}
	#placar_avulso .visitante{ right:33%}
	}

@media (max-width: 580px){	
	.spinner{top: -140px;}
	#placar_avulso .mandate_nome{
		left:1%;
	    font-size: 30px;
		}
		
	#placar_avulso .visitante_nome{
		right:1%;
	    font-size: 30px;
		}
	#placar_avulso .mandante{ left:33%}
	#placar_avulso .visitante{ right:30%}
	
	#placar_avulso .visitante img, #placar_avulso .mandante img{ width:80%}
	
	#placar_avulso .mandante_placar, #placar_avulso .visitante_placar{ font-size:30px}
	#placar_avulso .visitante_placar{ right:43.5% }
	
	#nomejogoplaca{ font-size:17px}
	
	.round_min{left:22%}
	
	}
@media (max-width: 480px){		
	
	.round_min{left:22%}
	#placar_avulso .visitante_nome,#placar_avulso .mandate_nome{ font-size:22px}
	#placar_avulso .visitante img, #placar_avulso .mandante img{ width:56%}
	#placar_avulso .visitante{right:26%}
	#placar_avulso .mandante_placar, #placar_avulso .visitante_placar{ font-size:23px}
	#placar_avulso .close{ font-size:14px}
	#placar_avulso .visitante_placar{ right:42%}
	#nomejogoplaca{font-size:12px}
	.spinner{ top: -109px;font-size:18px}
	.round_min{ left:23.6% !important}
	}